<div id="Admin" class="panel">
	<div class="panel-outer-container">
		<div class="panel-inner-container">
			<div class="content ui-corner-top">
				<fieldset class="settings-fieldset">
					<legend>Server Information</legend>
					<label>Version</label>
					<p>
						<span id="ServerVersion"></span>
						<span id="UpgradeVersion" style="display:none"></span>
						<input id="UpgradeButton" type="button" name="upgrade" value="Upgrade" class="button" style="display:none"/>
					</p>
				</fieldset>

				<fieldset class="settings-fieldset">
					<legend>Backup</legend>
					<label>Historical Data Retention</label>
					<p>up to 
						<select class="backup-keep">
							<option value="7">1 week</option>
							<option value="30">1 month</option>
							<option value="60">2 month</option>
							<option value="90">3 month</option>
							<option value="180">6 month</option>
							<option value="360">1 year</option>
							<option value="-1">Everything</option>
						</select>

					</p>
					<label>Download</label>
					<p>
						<a href="javascript:void(0);" id="DownloadBackupLink" class="button">Download Backup Settings</a>
					</p>
				</fieldset>

				<fieldset class="settings-fieldset">
					<legend>Restore</legend>
					<label>Browse</label>
					<p>
						<input id="BackupFile" name="restoreFile" type="file" class="text-input" />
						<div id="BackupFile-confirm">
							<div class="confirm-text"> </div>
							<input type="button" name="confirm" value="Confirm" class="button" />
							<input type="button" name="cancel" value="Cancel" class="button" />
						</div>
					</p>
				</fieldset>

				<fieldset class="settings-fieldset support">
					<legend>Support Info</legend>
					<label>Debug Log</label>
					<p>
						<span>device 
							<select class="device">
								<option value="warn">Normal</option>
								<option value="info">More</option>
								<option value="debug">Debug</option>
							</select>
						</span>
						<span>mgmt 
							<select class="mgmt">
								<option value="warn">Normal</option>
								<option value="info">More</option>
								<option value="debug">Debug</option>
							</select>
						</span>
						<span>system
							<select class="system">
								<option value="warn">Normal</option>
								<option value="info">More</option>
								<option value="debug">Debug</option>
							</select>
						</span>
						<input type="button" name="apply" value="apply" class="button" />
					</p>

					<label>Download</label>
					<p>
						<a href="javascript:void(0);" id="DownloadSupportLink">Download Support Info</a>
					</p>
				</fieldset>
			</div>
		</div>
	</div>
</div>


