<%@ taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %>
<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %>
<fmt:bundle basename="messages">
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
<head>
	<title>Server Busy - <fmt:message key="product.name" /></title>
	<jsp:include page="head_include.jsp">
		<jsp:param name="page" value="waiting" />
	</jsp:include>
</head>
<body class="unifi login-page waiting-page">
    
    <div id="PageContent" class="page-content">
        <div id="Login">
            
            <div id="PageHeader" class="page-header">
                <div class="header-logo"><fmt:message key="product.name" /></div>
            </div>
            

            
            <div class="content-outer-container">
                <div class="content-inner-container">
                    <div class="content">
                        <h1 class="section-title"></h1>
                        
                        <div class="section-container">
							<p class="waiting-progress">Shutting down the server ...</p>
							<p class="progress2"></p>
                        </div>
                        
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    



</body>
</html>
</fmt:bundle>
