<ul class="bread-crumbs">
	<li><a href="javascript:void(0);" title="Settings">Settings</a></li>
	<li class="grouplist">
		WLAN Group
		<select class="select">
		</select>
		<span class="for_admin">
			<a href="javascript:void(0);" class="add button select for_admin">+</a>
			<a href="javascript:void(0);" class="del button select for_admin">-</a>
		</span>
		<a href="javascript:void(0);" class="label"></a>
	</li>
	<li class="form"><a href="javascript:void(0);">WLAN</a></li>
</ul>

<form class="multi wlangroup">
	<ul class="choose-view buttonbar thin">
		<li class="ui-tabs-selected"><a href="#wlans">WLANs</a></li>
		<li><a href="#options">Options</a></li>
	</ul>

	<fieldset class="settings-fieldset wlans">
		<div id="WlanConfTableContainer-none">
			<p>No wireless configurations</p>
		</div>
		<div id="WlanConfTableContainer">
		</div>
		<div class="buttonset">
			<input type="button" name="create" value="Create" class="button table-actions for_admin" />
		</div>
	</fieldset>

	<fieldset class="settings-fieldset options" style="display:none">
		<label>Name</label>
		<p>
			<input name="name" type="text" class="text-input" value="Default" />
		</p>
		<label class="roamEnabled" style="display:none">Mobility</label>
		<p class="roamEnabled" style="display:none">
			<input type="checkbox" name="roam_enabled" class="check-box-input" />
			<span class="label">Enable seamless roaming (Zero-Handoff)</span>
		</p>
		<label class="roamRadio">Radio</label>
		<p class="roamRadio">
			<select name="roam_radio" disabled="disabled">
				<option value="ng">2G (802.11n/g)</option>
				<option value="na">5G (802.11n/a)</option>
			</select>
		</p>
		<label class="roamChannel">Channel</label>
		<p class="roamChannel">
			<select name="roam_channel_ng" class="ap-channel-ng"></select>
			<select name="roam_channel_na" class="ap-channel-na"></select>
		</p>
		<label class="loadBalance">Load Balancing</label>
		<p class="loadBalance">
			<input type="checkbox" name="loadbalance_enabled" class="check-box-input" />
			<span class="label">Balance number of clients per radio:</span>
			<input name="maxsta" type="text" class="text-input" size="4" value="30" />
		</p>
		<label class="legacySupported">Legacy Support</label>
		<p class="legacySupported">
			<input type="checkbox" name="b_supported" class="check-box-input" />
			<span class="label">Enable legacy device support (i.e. 11b)</span>
		</p>
		<div class="buttonset">
			<input name="apply" type="button" value="Apply" class="button for_admin" />
		</div>
	</fieldset>
</form>

<form id="WirelessNetworksForm" class="wlanconf" style="display:none">
	<fieldset class="settings-fieldset">
		<legend>Wireless Configurations</legend>

		<label>Name / SSID</label>
		<p>
			<input name="name" type="text" class="text-input" />
			<input name="enabled" type="checkbox" class="check-box-input" />
			<span class="label">Enabled</span>
		</p>

		<label>Security</label>
		<p>
			<input name="securityType" value="open" type="radio" class="radio-input no-roam" />
			<span class="label no-roam">Open</span>
			<input name="securityType" value="wep" type="radio" class="radio-input no-roam" />
			<span class="label no-roam">WEP</span>
			<input name="securityType" value="wpapsk" type="radio" class="radio-input" />
			<span class="label">WPA-Personal</span>
			<input name="securityType" value="wpaeap" type="radio" class="radio-input" id="wpaeap" />
			<span class="label">WPA-Enterprise</span>
		</p>

		<label class="security wpapsk">Security Key</label>
		<p class="security wpapsk">
			<input name="passphrase" type="text" class="text-input" />
		</p>

		<label class="security wep">WEP Key</label>
		<p class="security wep">
			<input name="wepKey" type="text" class="text-input" />
			Key Index
			<select name="wepIdx">
				<option value="1">1</option>
				<option value="2">2</option>
				<option value="3">3</option>
				<option value="4">4</option>
			</select>
		</p>
		<ul id="sortableRadius">
            <li>
                <label class="security wpaeap">RADIUS Server 1</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusPort" type="text" class="text-input" value="1812" size="6" />
                    Password: 
                    <input name="radiusSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">2</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusPort" type="text" class="text-input" value="1812" size="6" />
                    Password: 
                    <input name="radiusSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">3</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusPort" type="text" class="text-input" value="1812" size="6" />
                    Password: 
                    <input name="radiusSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">4</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusPort" type="text" class="text-input" value="1812" size="6" />
                    Password: 
                    <input name="radiusSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="unsortable">
                <label class="security wpaeap"></label>
                <p class="security wpaeap">
                    <input type="button" value="add RADIUS server" class="button" name="add">
                </p>
            </li>
        </ul>
        
        <ul id="sortableRadiusAccounting">
            <li class="hidden">
                <label class="security wpaeap">RADIUS Accounting Server 1</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusAcctIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusAcctPort" type="text" class="text-input" value="1813" size="6" />
                    Password: 
                    <input name="radiusAcctSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">2</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusAcctIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusAcctPort" type="text" class="text-input" value="1813" size="6" />
                    Password: 
                    <input name="radiusAcctSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">3</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusAcctIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusAcctPort" type="text" class="text-input" value="1813" size="6" />
                    Password: 
                    <input name="radiusAcctSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="hidden">
                <label class="security wpaeap">4</label>
                <p class="security wpaeap">
                    IP Address: 
                    <input name="radiusAcctIp" type="text" class="text-input" />
                    Port:
                    <input name="radiusAcctPort" type="text" class="text-input" value="1813" size="6" />
                    Password: 
                    <input name="radiusAcctSecret" type="text" class="text-input" />
                    <input type="button" value="X" class="button" name="remove">
                </p>
            </li>
            <li class="unsortable">
                <label class="security wpaeap">RADIUS Accounting Server</label>
                <p class="security wpaeap">
                    <input type="button" value="add RADIUS accounting server" class="button" name="add">
                </p>
            </li>
        </ul>

		<label class="isGuest">Guest Policy</label>
		<p class="isGuest">
			<input type="checkbox" name="is_guest" class="check-box-input" />
			<span class="label">Apply guest policies (captive portal, guest authentication, access restrictions)</span>
		</p>
	</fieldset>

	<fieldset class="settings-fieldset">
		<legend>Advanced</legend>

		<label>VLAN</label>
		<p>
			<input name="vlanEnabled" type="checkbox" class="check-box-input" />
			<span class="label">Use VLAN ID</span>
			<input name="vlan" type="text" class="text-input" size="5" /> (2-4095)
		</p>

		<label class="hideSSID no-roam">Hide SSID</label>
		<p class="hideSSID no-roam">
			<input name="hideSSID" type="checkbox" class="check-box-input" />
			<span class="label">Hide SSID</span>
		</p>
		
		<label class="WPA no-roam">WPA</label>
		<p class="WPA no-roam">
			WPA Mode
			<select name="wpaMode">
				<option value="auto">Both</option>
				<option value="wpa1">WPA1 Only</option>
				<option value="wpa2">WPA2 Only</option>
			</select>
			Encryption
			<select name="wpaEnc">
				<option value="auto">Auto</option>
				<option value="tkip">TKIP Only</option>
				<option value="ccmp">AES/CCMP Only</option>
			</select>
		</p>

		<label>User Group</label>
		<p>
			<select class="usergroups" id="usergroups" name="userGroup">
			</select>
		</p>
	</fieldset>

	<input name="id" type="hidden" />
	<div class="buttonset">
		<input name="apply" class="button for_admin" type="button" value="Create" />
	
		<input name="cancel" class="button" type="button" value="Cancel" />
	</div>
</form>
<div id="AddWlangroupDialog" class="" title="Add WLAN Group" style="display:none">
	<div class="dialog-content">
		<form>
			<fieldset class="settings-fieldset">
				<label>Name</label>
				<p>
					<input name="name" type="text" autocomplete="false"  />
				</p>
				<label>Roaming</label>
				<p>
					<input name="roam_enabled" type="checkbox" class="check-box-input" />
					<span class="label">Enable Zero-handoff</span>
				</p>
				<label class="roamRadio">Radio</label>
				<p class="roamRadio">
					<select name="roam_radio">
						<option value="ng">2G (802.11n/g)</option>
						<option value="na">5G (802.11n/a)</option>
					</select>
				</p>
				<label class="roamChannel">Channel</label>
				<p class="roamChannel">
					<select name="roam_channel_ng" class="ap-channel-ng"></select>
					<select name="roam_channel_na" class="ap-channel-na-nodfs"></select>
				</p>
			</fieldset>
		</form>
	</div>
</div>

