<%@
  taglib prefix="fmt" uri="http://java.sun.com/jstl/fmt" %><%@
  page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8" %><%@
  page import="com.ubnt.data.X" %><%
  
X context = (X) request.getAttribute("context");
%>
<div id="Settings" class="panel">
	<div class="panel-outer-container">
		<div class="panel-inner-container">
			<div class="content">
				<ul id="SettingsNavigation">
					<li class="system-button settings-button">
						<dl>
							<dt><a href="#SettingsSystem">Site</a></dt>
							<dd>Site related settings</dd>
						</dl>
					</li>
					<li class="wireless-networks-button settings-button">
						<dl>
							<dt><a href="#SettingsWirelessNetworksControl">Wireless Networks</a></dt>
							<dd>Wireless Networks</dd>
						</dl>
					</li>
					<li class="guest-control-button settings-button">
						<dl>
							<dt><a href="#SettingsGuestControl">Guest Control</a></dt>
							<dd>Guest portal and policies</dd>
						</dl>
					</li>
					<li class="usergroups-button settings-button">
						<dl>
							<dt><a href="#SettingsUserGroups">User Groups</a></dt>
							<dd>User Group settings</dd>
						</dl>
					</li>
					
					<li class="controller-button settings-button for_super">
						<dl>
							<dt><a href="#SettingsController">Controller</a></dt>
							<dd>Identity, Discovery, Email Servers</dd>
						</dl>
					</li>
					<li class="admins-button settings-button for_admin">
						<dl>
							<dt><a href="#SettingsAdmins">Site Admins</a></dt>
							<dd>Admin accounts and privileges</dd>
						</dl>
					</li>
				</ul>
				<div id="SettingsSystem" class="settings-panel">
					<jsp:include page="../settings/settings-system-content.jsp" />
				</div>
				<div id="SettingsGuestControl" class="settings-panel">
					<jsp:include page="../settings/settings-guest-control-content.jsp" />
				</div>
				<div id="SettingsWirelessNetworksControl" class="settings-panel">
					<jsp:include page="../settings/settings-wireless-networks-content.jsp" />
				</div>
				<div id="SettingsController" class="settings-panel">
					<jsp:include page="../settings/settings-controller-content.jsp" />
				</div>
				<div id="SettingsAdmins" class="settings-panel">
					<jsp:include page="../settings/settings-admins-content.jsp" />
				</div>
				<div id="SettingsUserGroups" class="settings-panel">
					<jsp:include page="../settings/settings-usergroups-content.jsp" />
				</div>
			</div>
		</div>
	</div>
</div>

